h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:376px;position:absolute;
overflow:hidden;
}
.innerPanel1
{
z-index:16;
width:975px;position:absolute;
overflow:hidden;
}
.innerPanel26
{
z-index:24;
width:975px;position:absolute;
overflow:hidden;
}
.innerImage27
{
z-index:23;
background-color:#5C3D9A;
top:0px;left:0px;width:664px;height:369px;position:absolute;
overflow:hidden;
}
.innerImage27 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerText28
{
z-index:23;
top:84px;left:66px;width:500px;height:196px;position:absolute;
overflow:hidden;
}
.innerText29
{
padding-top:16px;
padding-right:18px;
z-index:23;
top:0px;left:64px;width:564px;height:34px;position:absolute;
overflow:hidden;
}
